.banner-top {
    background-color: #009cc2 ;
}
.rosemenuspe {
    color: #009cc2 !important;
}

.inside-slider-home .c-button h2, .slide-h2 {
    color: #009cc2 !important;
}
.navbar-nav>li>a:hover {
    color: #009cc2;
}
.inside-slider-home .btn {
    background-color: #009cc2;
}
.navbar-nav>li.open>a {
    color: #009cc2;
}
a.submenu-title:after {
    color: #009cc2;
}
.btn-new-sejour {
    background-color: #009cc2!important;
}

input[type='radio']:checked {
    background-color: #009cc2;
}
.radiomot:checked::after {
    border: 1px solid #009cc2 !important;
    background-color: #009cc2;
}
.condition input[type="checkbox"]:checked{
    background: #009cc2 !important;
}
.flexibility-item {
    border: 1px solid #009cc2;
    color: #009cc2;
}
.flexibility-item-active {
    background-color: #009cc2;
    border-color: #009cc2;
    color: white;
}
.ui-datepicker-calendar .ui-state-active, .ui-datepicker-calendar .ui-state-hover {
    background: #009cc2 !important;
}
.date-picker-close-btn {
    background-color: #009cc2!important;
}
table.last-minut td a strong {
    color: #009cc2;
}
button.select-btn, .select-btn-link.select-btn {
    background-color: #009cc2;
}
.product-push-v2 .push-price-price {
    color: #009cc2;
}
.product-push-v2 .push-price-btn-div {
    border: 1px solid #009cc2;
}
.product-push-v2 .push-price-btn-div:hover {
    background-color: #009cc2;
}
.product-push-v2 .push-price-btn-div .fa {
    color: #009cc2;
}
.product-push-v2 .push-price-btn-div .fa-angle-right:before {
    color: #009cc2;
}
.btn-all-promos, .btn-all-club {
    border: 1px solid #009cc2;
    background-color: #009cc2 !important;
}
button.search-btn.btn.btn-primary {
    background-color: #009cc2!important;
    border: solid 1px #009cc2!important;
}
.last-prix-way strong {
    color: #009cc2;
}
button.btn-sej, .btn-sej-button.btn-sej {
    background-color: #009cc2!important;
    border: 1px solid #009cc2;
}
.title-voir-more::after {
    color: #009cc2;
}
.carte-tri a {
    color: #009cc2;
}
.c-button.b-50 .page-list-price {
    color: #009cc2;
}
.btnhotel.showonlydesktop button, .btnhotel.showonlydesktop .list-btn {
    border: 1px solid #009cc2!important;
    background-color: #009cc2!important;
}
.carousel-indicators .active {
    background-color: #009cc2!important;
}
button.btn.btn-primary.btn-lg.btn-blocks {
    background-color: #009cc2;
}
.accordion input[type="checkbox"]:checked {
    background: #009cc2 !important;
}
.box-filtre label.form-check:hover .form-check-label {
    color: #009cc2;
}
.btn-all-list-articles {
    color: #009cc2;
    border: 1px solid #009cc2;
}
#myDropdownsort .radiomot:checked::after {
    border: 1px solid #009cc2 !important;
    background-color: #009cc2;
}
.prix-head p span {
    color: #009cc2;
}
.prod-des h6 a:after, .product-item-h6 a:after {
    color: #009cc2;
}
.dispo.btn {
    background-color: #009cc2;
}
.product-page .title2 div, .product-page .title3 div, .product-page .title4 div, .product-page .title5 div {
    color: #009cc2;
}
.fc-border-separate .mousein{border: 2px solid #009cc2 !important;}
.solde_calendar {
    color: #009cc2;
}
.deviscalendar {
    background: #009cc2;
}
.about-us-bloc-1 p span {
    color: #009cc2;
}
.tabs p span {
    color: #009cc2;
}
a .icon-flesh .fa {
    color: #009cc2 !important;
}
.oclub-link:after {
    color: #009cc2;
}
.flip .titre {
    background: #009cc2;
}
.flip .titre h3 {
    background: #009cc2;
}
.btn-guide {
    background-color: #009cc2;
}
.btn-way:hover, .btn-way:focus {
    border: 1px solid #009cc2;
    background-color: #009cc2;
}

.contact-title {
    color: #009cc2;
}
.contact-page .bloc-contact-left h2 {
    color: #009cc2;
}
.bloc-contact-left .btn.btn-tel-contact {
    background-color: #009cc2;
}
.btn-ask-contact {
    background-color: #009cc2;
}
.bloc-contact-left .btn.btn-email-messanger{background-color: #009cc2;}


.contact-form input[type='radio']:checked:after {
    background-color: #009cc2 !important;
}
.icon-voy a span {
    color: #009cc2;
}
table.condition td a {
    color: #009cc2;
}
.fc-header-title>h2>div, .cald-h2>div {
    color: #009cc2;
}
#calendar .object {
    border-top: 5px solid #009cc2;
    border-left: 5px solid #009cc2;
}

.price.price-s-1 {
    background-color: #009cc2 !important;
}
.see-more-product-landing-1,
.see-more-product-landing-2,
.see-more-product-landing-3,
.see-more-product-landing-4
{
    background-color: #009cc2 !important;
}
.btn-new-sejour-mobile {
    background-color: #009cc2!important;
}

#navbarstick a {
    color: #009cc2;
    border: 2px solid #009cc2;
}
.list-btn {
    background-color: #009cc2 !important;
    border-color: #009cc2 !important;
}
button.btn.btn-outline-warning.active {
    border: 1px solid #009cc2;
    background-color: #009cc2;
}
table.mobile-calendar .sales {
    color: #009cc2;
}
button.btn.btn-outline-danger.res {
    background-color: #009cc2;
}
button.btn.btn-outline-warning {
    border: 1px solid #009cc2;
    color: #009cc2;
}
/*  traitement accessibilite 
.contact-page .mobil-btn.row .col-xs-4:nth-child(2) .btnss{background: #009cc2 !important;}
 contrast du couleur *****/
.contact-page .mobil-btn.row .col-xs-4:nth-child(2) .btnss{background: #037f9e !important;}
.new-sejour .nav-tab.clearfix .nav-tab-item:last-child {
    border-top-right-radius: 8px!important;
}


@media only screen and (min-width: 768px){
    .cd-tab-filter a.selected {
        background: #009cc2;
        border: 2px solid #009cc2;
    }
}

@media screen and (min-width: 350px) and (max-width: 450px){
    .icon-voy>a::after {
        color: #009cc2;
    }
}
@media screen and (max-width: 1199px){
    .blocliste button.btn.btn-primary, .blocliste .list-btn.btn.btn-primary {
        border-color: #009cc2!important;
    }
}
@media screen and (min-width: 1199px){
    .footer-bloc > img {
        display: block;
        margin-right: auto;
        margin-left: auto;
        margin-top: 10px;
    }
}
.covid-19-content .assurance_font_sombre{background-color: #009cc2 !important;}
.covid-19-content .BlocTitleBackgroud {    background: #0000 !important; }
/******************************** HOVER ************************/
button.animate:hover, a.btn-animate:hover, div.animate:hover {
    background: #38c3c3 !important;
    border-color: #38c3c3 !important;
}
.date-picker-close-btn:hover {
    background-color: #38c3c3!important;
}
.select-btn:hover {
    background: #38c3c3 !important;
    border-color: #38c3c3 !important;
}
button.search-btn.btn.btn-primary:hover, .btn-all-promos:hover, .btn-all-club:hover {
    background: #38c3c3 !important;
    border-color: #38c3c3 !important;
}

.list-page .btnhotel button:hover, .list-page .btnhotel .list-btn:hover {
    background: #38c3c3 !important;
    border-color: #38c3c3 !important;
}
.see-more-product:hover {
    background-color: #38c3c3;
    border-color: #38c3c3 !important;
}
.animate-color:hover {
    color: #38c3c3!important;
}
/********** MENU ****************/
ul.ul-height{height: 110px;}
/*.sub-menu-bloc-height{height: 340px}*/
.drop-menu.ul-all-destination{bottom: 0px;
    position: relative;
    margin: 0 !important;
    padding: 0 !important;}
/*.bloc-1::after,.bloc-2::after{height: 90%;top: 22px;}*/
.submenu-title{margin-top: 20px !important;margin-bottom: 10px !important; line-height: normal !important; margin-left: 0 !important;}
.submenu-title-etranger{margin-top: 10px !important;}
ul.drop-menus,ul.drop-menu{top: 0 !important;}
ul.drop-menus{padding-left: 10px;}
ul.list-unstyled.bloc-2{top: 0 !important;margin-top: 0px !important; width: 33.33% !important; padding-left: 30px !important;padding-right: 0 !important;}
ul.list-unstyled.bloc-2>li{left: 0 !important; top: 0 !important;}
ul.list-unstyled.bloc-2 .ul-all-product{position: absolute;
    bottom: 0;
    top: auto !important;
    left: 30px !important;}
ul.list-unstyled.bloc-2 a.submenu-title.submenu-all-product{top: 0 !important;    left: 0 !important;}
ul.list-unstyled.img-bloc{margin-left: 0 !important; width: 33.333%; left: 15px}
.city-entry .nav-tab-item{width: 25%}
@media (max-width: 991px){
    ul.ul-height {
        height: auto !important;
    }
    .sub-menu-bloc-height {
        height: auto !important;
    }
    ul.list-unstyled.bloc-2{padding-left: 15px !important;width: auto !important;}
    ul.list-unstyled.bloc-2 .ul-all-product {
        position: relative;
        left: 0 !important;
    }
    .city-entry .nav-tab-item {
        width: 23%;
    }
    .city-entry .nav-tab-item:last-child {
        width: 30%;
    }

}
.banner-top-h3{line-height: 36px;}
.showonlydesktop-middle .page-list-chapeau, h3.nbroff{font-size: 14px}



@media (min-width: 991px){
    .menu-3 .nav{padding: 20px 0 20px 0;}
    .menu-3 .logo img{width: 80% !important;}
    header.menu-3.hovered .logo{margin-top: 25px !important;}
    ul.navs-right{top: 0px}
    .modals2.btn-modal{top: 5px; padding: 3.5px 19px 4.5px 19px;}
    .modals2.btn-modal .btn-modal-h6{line-height: 25px}
    .modals2.btn-modal .btn-modal a.tel{line-height: 25px}
}
@media (min-width: 1700px){
    .menu-3 .logo img{width: 85% !important;}
    header.menu-3.hovered .logo{margin-top: 30px !important;}
    ul.navs-right{top: 10px}
    .modals2.btn-modal{top: 13px; }
}

/**************** Mega menu widgh ****************/
@media (min-width: 991px){
    ul.list-unstyled.bloc-1,
    ul.list-unstyled{width: 33% !important;}
    .bloc-1::after,
    .bloc-2::after{right: 5%}
    ul.list-unstyled.bloc-2>li.nav-li-nostyle:first-child{top: 0 !important;}
    ul.list-unstyled.bloc-2>li:first-child{top: 0 !important;}
}

.home-page .last-block-list .bottom-content-bloc{padding: 0px 10px 7px 10px!important;}
.home-page table.top-destination td{padding: 14px 18px 12px 14px!important;}
